uuid: 9ff3e4da-371f-4bf0-9cef-9eeacfb96ac8
langcode: ca
status: true
dependencies:
  config:
    - node.type.card_elements
id: node.card_elements.menu_link
field_name: menu_link
entity_type: node
bundle: card_elements
label: 'Enllaç del menú'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
